/*
Theme Name: Paul Edwards
Theme URI: http://xxx.com/
Template: builder
Version: 3.4
Updated: 10/10/2024
Author: Thomas Digital
Author URI: https://www.thomasdigital.com
Description: Builder with drag and drop elements using wireframe kit design.
Tags: wordpress, bootstrap, wireframe, acf
*/

/*------------------------------------------
    #MARK: ROOT
------------------------------------------*/
/* #region */

:root {

    --font-size: 17px;
    --font-1: 'Roboto';
    --font-2: 'Archivo';

    --color1: rgba(31, 35, 39, 0.6);
	--color2: #1F2327; /*heading*/
    --color3: #D29B00;
    --color4: #CC003B;
	--color5: #ECBC42;
	--darktitle: white;
    --darktext: white;
	--colorw: #FFF;
	--colordark: #1E1E1E;
	--colordark2: #191B1D;
	--colordark3: #26292C;
	--a: inherit;
    --hover: #D29B00;
	
	--h1: 40px;
	--h1l: 70px;
	--h2: 37px;
	--h2l: 40px;
	--h3: 27px;
	--h4: 20px;
	--h6: 17px;

}

/* #endregion */

/*------------------------------------------
    #MARK: GENERAL
------------------------------------------*/
/* #region */

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	font-family: var(--font-2);
	line-height: 120%;
	color: var(--color2);
}

h6 {
	font-weight: 500;
	font-family: var(--font-1);
}

.mtitle,
.dtitle,
.ititle {
	line-height: 120%;
}

.btitle {
	font-weight: 500;
	font-family: var(--font-1);
	letter-spacing: 3.4px;
	text-transform: uppercase;
	margin-bottom: 20px;
	line-height: 150%;
	color: var(--color3);
}

[data-theme="dark"] .btitle {
	color: var(--color3);
}

.element .btitle {
	font-size: 17px;
}

.element h1.btitle {
	font-size: 22px;
	letter-spacing: 4.4px;
	color: var(--color3);
}

.dheading .bheading,
.dheading .mheading {
	display: block !important;
}

.ptext, .dtext {
	padding-top: 35px;
}

[data-theme="dark"] .ptext, 
[data-theme="dark"] .dtext {
	color: rgba(255,255,255,0.7);
}

.dtext h3,
.post-text h3 {
	margin-top: 40px;
	margin-bottom: 30px;
}
.dtext h3:first-child,
.post-text h3:first-child {
	margin-top: 0;
}

.dtext h4,
.post-text h4 {
	margin-top: 35px;
	margin-bottom: 25px;
}
.dtext h4:first-child,
.post-text h4:first-child {
	margin-top: 0;
}

.ptext ul,
.dtext ul {
	margin: 0;
	padding: 0 0 0 20px;	
}
.dtext ul.dark-bullets {
	padding-left: 22px;
}

.ptext ul li,
.dtext ul li {
	margin: 0;
	padding: 2px 0 2px 2px;	
}
.dtext ul.dark-bullets li {
	padding: 0 0 0 5px;
}

p {
	margin-bottom: 0;
	line-height: 140%;	
}
.ptext p, 
.dtext p,
.post-text p {
	margin-bottom: 27px;
}

.ptext p:last-child, 
.dtext p:last-child,
.post-text p:last-child {
	margin-bottom: 0;
}

ul li::marker {
	font-size: 21px;
	color:var(--color3);
}
ul.dark-bullets li::marker {
	font-size: 13px;
	color:var(--color1);
}

/** Social Media **/
.social-icons .soc-link {
	background-color: transparent !important;
	text-align: center;
	line-height: 40px;
	border: 1px solid rgba(255, 255, 255, 0.20);
	border-radius: 50px;
	color: var(--color3);
}

[data-theme="dark"] .social-icons .soc-link { 
	border: 1px solid rgba(76,145,229,0.2);
	color: var(--colorw);
}

.social-icons .soc-link:hover,
.social-icons .soc-link:focus-visible { 
	background-color: var(--hover) !important;
	text-decoration: none; 
	color: var(--colorw);
}

.social-icons .soc-link .icon-bg {
	display: none;
}

.soc-link:before { 
	font: normal 15px 'Font Awesome 6 Brands';
}

.soc-link[title="Facebook"]:before { content: "\f39e";}
.soc-link[title="Instagram"]:before { content: "\f16d";}
.soc-link[title="Twitter"]before { /*content: "\f099";*/ content: "\e61b";}
.soc-link[title="LinkedIn"]:before { /*content: "\f08c";*/ content: "\f0e1";}
.soc-link[title="Youtube"]:before { /*content: "\f431";*/ content: "\f167";}

/** Slider **/
.slide-bg .owlbtn { 
	top: calc(50% - 20px); 
	line-height: 0; 
	border: 1px solid var(--color3); 
	border-radius: 50px;
}

[data-theme="dark"] .slide-bg .owlbtn {
	border: 1px solid rgba(229, 229, 229, 0.10);
}

.slide-bg .owlprev,
.slide-bg .owlnext { 
	transform: none;
}

.slide-bg.is-inner .owlprev { 
	left: -70px;
}
.slide-bg.is-inner .owlnext { 
	right: -70px;
}

.slide-bg .owlbtn:hover,
.slide-bg .owlbtn:focus-visible {
	background-color:var(--hover); 
	/*opacity: 0.75;*/
}

.slide-bg .owlbtn:before { 
	width: 100%; 
	height: 100%; 
	position: absolute; top: 0; left: 0; 
	font: 700 17px 'Font Awesome 6 Free'; 
	line-height: 38px; 
	content: "\f104"; 
	color: var(--hover);
}
[data-theme="dark"] .slide-bg .owlbtn:before {
	color: #5E5E70;
}
.slide-bg .owlnext:before {
	content: "\f105";
}

.slide-bg .owlbtn:hover:before,
.slide-bg .owlbtn:focus-visible:before {
	color: var(--colorw); 
}

/* #endregion */

/*------------------------------------------
    #MARK: BACKGROUNDS
------------------------------------------*/
/* #region */

.bg-dark-191b1d {
	background: rgba(25, 27, 29, 0.7);
}

.bg-dark-191b1d-noopacity {
	background: var(--colordark2);
}

.bg-auto-repeat > .overlay-bg {
	background-repeat: repeat;
	background-size: auto;
}

.bg-vector > .overlay-bg {
	width: 60%;
	background-position: left top;
	left: auto;
	right: 0;
	z-index: -1;
}

.bg-auto-vector .overlay-bg {
	width: 60%;
	background-position: left top;
	left: auto;
	right: 0;
}

.bg-full-vector > .overlay-bg {
	background-position: left top;
	left: auto;
	right: 0;
	z-index: -1;
}

.bg-full-vector-margintop > .overlay-bg {
	background-position: left -200px;
}

.overlay.overlay-dark-191b1d {
	background: rgba(25, 27, 29, 0.7);
}

/* #endregion */

/*------------------------------------------
    #MARK: BUTTONS
------------------------------------------*/
/* #region */

.btn-loop {
	margin-top: 35px;
}

.btn,
.a-btn,
.link-more {
	font-weight: 600;
	font-size: 17px; 
	text-transform: capitalize;
	padding: 0; 
	box-sizing: border-box;
	border-radius: 0;
}

.btn-1 { 
	height: 40px; 
	background-color: transparent;
	padding: 0 30px;
	border: 1px solid var(--color3);
}
.element .btn-1 {
	color: var(--color3);
}

.element .btn-1:hover,
.element .btn-1:focus-visible {
	background-color: var(--hover);
	color: var(--colorw);
}
.element[data-theme="dark"] .btn-1:hover,
.element[data-theme="dark"] .btn-1:focus-visible {
	
}

.btn-1:after {
	 background-color: var(--hover);
}

.element .btn-n {
	background: url('images/icons/long-arrow.svg') no-repeat left center;
	font: 400 15px var(--font-1);
	border: 0;
	border-radius: 0;
	color: var(--color3);
}
.element .btn[data-icon="btn"] {
	padding-right: 20px;
	padding-left: 27px;
}

.element .btn[data-icon="btn"]:hover,
.element .btn[data-icon="btn"]:focus-visible {
	background-color: transparent;
	padding-left: 30px;
	opacity: 0.9;
	color: var(--color3);
}

.btn[data-icon="btn"]:after {
	background-color: transparent;
}

.element .link-more {
	color: var(--color2);
}

.link-more span {
	color: inherit;
}

/* #endregion */

/*------------------------------------------
    #MARK: GFORMS + FANCYBOX
------------------------------------------*/
/* #region */

.gform_required_legend {
	display: none; 
}

body .gform-theme .gform_heading {
	margin-bottom: 20px;
}

body .gform-theme .gform_fields {
	grid-row-gap: 30px;
  	row-gap: 30px;
	column-gap: 30px;
}

body .gform-theme .gform_fields .name_first {
	padding-right: 15px;
}
body .gform-theme .gform_fields .name_last {
	padding-left: 15px;
}
body .gform-theme .gfield .ginput_container_email .ginput_left,
body .gform-theme .gfield .ginput_container_password .ginput_left {
	padding-right: 15px;
}
body .gform-theme .gfield .ginput_container_email .ginput_right,
body .gform-theme .gfield .ginput_container_password .ginput_right {
	padding-left: 15px;
}

body .gform-theme .gform-field-label {
	font: 400 17px var(--font-1);
	margin-bottom: 10px;
	color: rgba(78, 84, 90, 0.8);
}

body .gform-theme .gform-field-label .gfield_required,
body .gform-theme input[placeholder="*"] {
	font-weight: 500;
	font-size: 17px;
	color: var(--color5);
} 

body .gform-theme .gfield input[type="text"],
body .gform-theme .gfield input[type="email"],
body .gform-theme .gfield input[type="tel"],
body .gform-theme .gfield input[type="password"],
body .gform-theme .gfield select,
body .gform-theme .gfield textarea {
	height: 50px;
	font: 400 16px var(--font-1);
	text-align: left;
	padding: 0 10px 0 15px;
	box-shadow: none;
	border: 1px solid #D1D1D4;
	border-radius: 0;
	color: rgba(31,35,39,0.8);
}

body .gform-theme .gfield select {}

body .gform-theme .gfield textarea {
	height: 70px;
	font-size: 15px; 
	padding: 10px 10px 10px 15px;
}
body .gform-theme .gfield textarea.small { min-block-size: 0;}
body .gform-theme .gfield textarea.medium { min-block-size: 0; height: 110px;}
body .gform-theme .gfield textarea.large { min-block-size: 0; height: 170px;}

body .gform_wrapper.gform-theme .gform_footer {
	margin-top: 40px;
}

body .gform_wrapper.gform-theme .gfield--type-submit .gform-button,
body .gform_wrapper.gform-theme .gform_footer .gform_button {
	height: 42px !important;
	background: none !important;
	font: 600 17px var(--font-1) !important;
	text-transform:capitalize !important;
	padding: 0 30px !important;
	border: 1px solid var(--color3) !important;
	border-radius: 0 !important;
	color: var(--color3) !important;
}

body .gform_wrapper.gform-theme .gfield--type-submit .gform-button:hover,
body .gform_wrapper.gform-theme .gform_footer .gform_button:hover,
body .gform_wrapper.gform-theme .gform_footer .gform_button:focus-visible {
	background: var(--hover) !important;
	color: var(--colorw) !important;
}

body .gform_validation_error .gform_validation_errors ol {
	display: none;
}

.gf_login_form .gfield {
	margin-bottom: 26px;
}

.gf_login_form .gfield--type-remember_me {
	display: none;
}

.gf_login_form .gfield input[type="text"],
.gf_login_form .gfield input[type="password"] {
	width: 100%;
	height: 40px;
	font: 400 16px var(--font-1);
	padding: 0 10px 0 12px;
	border: 1px solid #E3E3E3;
	color: rgba(31,35,39,0.7);
}

.gf_login_form .gform_footer .gform_button {
	width: 100%;
	height: 40px;
	background: none !important;
	font: 600 17px var(--font-1);
	margin-top: 5px;
	padding: 0 30px;
	border: 1px solid var(--color3);
	border-radius: 0;
	color: var(--color3);
}

.gf_login_form .gform_footer .gform_button:hover,
.gf_login_form .gform_footer .gform_button:focus-visible {
	background: var(--hover) !important;
	color: var(--colorw);
}

.gf_login_links {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
  	justify-content: space-between;
}

.gf_login_links br {
	display: none;
}

.gf_login_links a {
	padding: 5px 20px;
	color: var(--color3);
}
.gf_login_links a:first-child {
	border: 1px solid var(--color3);
}

.gf_login_links a:hover {
	text-decoration: underline;
}

.fancybox__container .fancybox__backdrop {
	background: rgba(0, 0, 0, 0.8);
}

.fancybox__container .fancybox__content {
	padding: 0;
	color: var(--color1);
}

.fancybox__content .container-md {
	max-width: 1030px;
}

.fancybox__viewport .fancybox__caption {
	display: none;
}

/* #endregion */


/*------------------------------------------
    #MARK: HEADER
------------------------------------------*/
/* #region */

.archive .menu-overlay {
	position: relative;
}

header .menu_wrap {
	background: var(--color2);
	font-size: 15px;
	text-transform: uppercase;
    padding: 15px 0;
}

.menu-overlay .menu_wrap {
	background: none;
}

.archive .menu-overlay .menu_wrap {
	background: var(--color2);
}

.sticky-head .menu_wrap {
	background: var(--color2);
	padding: 10px 0;
}

.navbar-brand {
    width: 118px;
}

.menu-overlay .navbar-brand {
    width: 201px;
}

.sticky-head .navbar-brand {
    width: 120px;
}

.navbar .social-icons {
	padding-left: 50px;
	gap: 0; 
}

.navbar .social-icons .soc-link {
	width: 30px;
  	height: 30px;
	line-height: 30px;
	border: 0;
	color: var(--colorw);
}

.navbar .soc-link:before {
	font-size: 14px;
}

/* #endregion */

/*------------------------------------------
    ##MARK: MENUS
------------------------------------------*/
/* #region */

.menu_wrap .navbar {
	justify-content: space-between;
}

.navbar .navbar-collapse {
	max-width: 830px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.20);
}

#navbar-home .navbar-nav {
	gap: 30px;
}

.main-menu .navbar-nav .nav-link {
	position: relative;
    padding: 20px 0;
}

.main-menu .nav-link:after {
	width: 8px; height: 8px;
	background: var(--color3);
	position: absolute;
	bottom: -5px; left: calc(50% - 4px);
	content: '';
	visibility: hidden;
	border-radius: 10px;
}

.main-menu .dropdown-toggle:after {
	margin-left: 0;
	border: 0;
}

.main-menu .nav-link:hover:after,
.main-menu .active .nav-link:after {
	visibility: visible;
}

.main-menu .nav-link span {
    color: var(--colorw);
}

.main-menu .menu-item.active .nav-link span,
.main-menu .menu-item .nav-link:hover span,
.main-menu .menu-item .nav-link:focus-visible span {
    color: var(--hover);
}

.main-menu .dropdown-menu {
  top: calc(100% + 5px); 
}

/* #endregion */

/*------------------------------------------
    #MARK: FOOTER
------------------------------------------*/
/* #region */

/** Footer Top **/
.footer-top .wrap { padding-top: 90px; padding-bottom: 90px;}
.footer-top .bg-img { opacity: 0.1; mix-blend-mode: multiply;}
.footer-top .overlay.color { background: #F6F6F6;}
.footer-top .col-gform { margin-top: -15px;}
.footer-top .col-contact .col-info { padding-right: 30px;}
.footer-top .btitle { display: flex; align-items: center;}
.footer-top .btitle:before { width: 7px; height: 7px; margin-right: 10px; border: 2px solid var(--color3); border-radius: 20px; content: '';}
.col-contact .dtext { max-width: 265px; padding-top: 27px;}

body .footer-top .gform-theme .gform_fields { grid-row-gap: 20px;row-gap: 20px;}
body .footer-top .gform-theme .gform-field-label { display:none;}
body .footer-top .gform-theme .gfield input[type="text"],
body .footer-top .gform-theme .gfield input[type="email"],
body .footer-top .gform-theme .gfield input[type="tel"],
body .footer-top .gform-theme .gfield select,
body .footer-top .gform-theme .gfield textarea { height: 40px; font-size: 15px; padding-left: 12px; border: 1px solid #E3E3E3; color: rgba(94, 94, 112, 0.70);}
body .footer-top .gform-theme .gfield textarea { height: 130px;}
body .footer-top .gform_wrapper.gform-theme .gform_footer { margin-top: 30px;}

.footer-0 { font-size: 15px; color: rgba(255,255,255,0.7);}
.footer-0 .wrap { padding-top: 60px; padding-bottom: 40px;}
.footer-0 .overlay.color { background: rgba(17, 20, 23, 0.90);}
.footer-0 .color:before { width: 100%; height: 8px; background: var(--color3); position: absolute; top: 0; left: 0; content: '';}
.footer-0 .dcompany { display: flex; flex-wrap: wrap; gap: 25px;}
.footer-0 .navbar-brand { width: 226px; margin-bottom: 17px;}
.dcompany .ssc { width: 100%;}
.dcompany .ssc .sc-icon { height: 14px; margin-top: 5px;}
.footer-0 .col-menu1 { padding-left:30px; padding-right:0;}
.footer-0 .col-menu2 { padding-left:40px;}
.footer-menu .menu-title { letter-spacing: 0.85px; text-transform: uppercase; margin-bottom: 20px; padding-bottom: 25px; border-bottom: 1px solid var(--color2); color: var(--darktitle);}
.footer-menu ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; row-gap: 5px; column-gap: 30px;}
.footer-menu ul li { width: calc(50% - 15px); margin: 0; padding: 0; line-height: 150%;}
.col-menu2 .footer-menu ul li { width: 100%;}
.footer-menu ul li:before { font: 700 9px 'Font Awesome 6 Free'; margin-right: 8px; content: "\f105"; color: rgba(210,155,0,0.7);}
.footer-menu ul .d-link { width: calc(100% - 20px); padding: 5px 0; display: inline-block;}
.footer-0 .social-media { margin-top: 40px; padding-top: 40px; display: flex; flex-wrap: wrap; align-items: center; column-gap: 40px; border-top: 1px solid var(--color2);}
.social-media .menu-title { letter-spacing: 0.85px; text-transform: uppercase; margin-bottom: 0; color: var(--darktitle);}
.social-media .social-icons { column-gap: 40px;}
[data-theme="dark"] .social-media .social-icons .soc-link { border: 1px solid rgba(255, 255, 255, 0.20); color: var(--color3);}
[data-theme="dark"] .social-media .social-icons .soc-link:hover,
[data-theme="dark"] .social-media .social-icons .soc-link:focus-visible { border: 1px solid var(--color3); color: var(--colorw);}
.footer-0 .copyright { font-size: 13px; margin-top: 45px; padding-top: 30px; border-top: 1px solid var(--color2);}
.footer-0 .foot { gap: 10px;}
.copyright .f-left { display: flex; flex-wrap: wrap;}
.copyright a { padding: 5px 2px;}
.copyright .sep { margin: 0 10px;}

/* #endregion */


/*------------------------------------------
    #MARK: HERO
------------------------------------------*/
/* #region */

.hero-slider .wrap { min-height: 700px;}
.home .hero-slider .wrap { min-height: 100vh;}
.hero-slider .item .color { background: radial-gradient(50% 50% at 50% 50%, rgba(17, 20, 23, 0.00) 0%, rgba(17, 20, 23, 0.90) 100%);}
.hero-slider-linearbg .item .color { background: linear-gradient(180deg, rgba(17, 20, 23, 0.90) 2.34%, rgba(17, 20, 23, 0.00) 40.99%, rgba(17, 20, 23, 0.90) 100%);}
.hero-slider [data-row*="vflex-bottom"] .dinfo { padding-bottom: 70px;}
.hero-slider .btitle { font-size: 22px; letter-spacing: 4.4px; margin-bottom: 10px;}
.hero-slider .mtitle { color: var(--darktitle);}
.home .hero-slider .mtitle { font-size: var(--h1l);}
.home .hero-slider .mtitle .h1l-64 { font-size: 64px; color: var(--darktitle); }
.hero-slider .mtitle strong,
.hero-slider .mtitle span { font-weight: 600; color: var(--color3);}

/* #endregion */


/*------------------------------------------
    #MARK: TITLES
------------------------------------------*/
/* #region */

.title-opt .wrap { padding-top: 90px; padding-bottom: 60px;}
.title-opt .atitle { font-weight: 500; font-size: 22px; letter-spacing: 4.4px; text-transform: uppercase; margin-top: 7px; color: var(--color3);}
.title-opt .team-heading { padding-left: 30px;}
.title-opt .gap { height: 30px;}

.title-row .wrap { padding-top: 90px; padding-bottom: 90px;}
.title-row-texts.bg-dark-191b1d-noopacity .overlay-bg { background-repeat: repeat; background-size: auto; opacity: 0.05 !important;}
.title-row [data-col="7-5"][data-rtl="0"] .col-md-5 { padding-left: 0;}
.title-row [data-col="7-5"][data-rtl="1"] .col-md-5 { padding-right: 0;}
.title-row [data-col="7-5"][data-rtl="0"] .dinfo-heading { padding-right: 130px;}
.title-row [data-col="7-5"][data-rtl="1"] .dinfo-heading { padding-left: 130px;}
.title-row .mtitle { line-height: 100%;}
.title-row h2.mtitle { font-size: var(--h2l);}
.title-row .btitle { margin-bottom: 10px;}
.title-row .btitle:before { width: 7px; height: 7px; margin-right: 10px; display: inline-block;vertical-align:middle; border: 2px solid var(--color3); border-radius: 20px; content: '';}
.title-row-texts .ptext,
.title-row-texts .dtext { padding-top: 0;}
.title-row .dtext a { color: var(--hover);}
.title-row .dtext a:hover,
.title-row .dtext a:focus-visible { color: var(--color5);}

.title-opt-underline .col-info { padding-bottom: 50px; border-bottom: 1px solid #D9D9D9;}
.title-row-content-noopacity .dtext { color: var(--color2);}

/* #endregion */


/*------------------------------------------
    #MARK: TITLES
------------------------------------------*/
/* #region */

.texts-opt .wrap { padding-bottom: 90px;}
.texts-opt .dtext { padding-top: 0;}

/* #endregion */


/*------------------------------------------
    #MARK: CARDS
------------------------------------------*/
/* #region */

.cards-01 .wrap { padding-bottom: 90px;}
.cards-columns-2 .row { margin-right: -25px; margin-left: -25px;}
.cards-columns-2 .col-md-6 { padding-right: 25px; padding-left: 25px;}
.cards-01 .square { width: 100px; height: 100px; background: var(--color3); position: absolute; top: -10px; left: 15px; display: block; z-index: -1;}
.cards-01 .div-link { background: var(--colorw); padding: 40px; display: block; border: 1px solid #D1D1D4;}
.cards-01 .div-link:hover,
.cards-01 .div-link:focus-visible { color: inherit;}
.cards-01 .abtn-loop { margin-top: 30px;}

/* #endregion */


/*------------------------------------------
    #MARK: ROW MEDIA
------------------------------------------*/
/* #region */

.row-media .wrap { padding-bottom: 90px;}
.row-media-fxuslogin .flexic { background: url(images/login-bgmedia.png) no-repeat right bottom var(--colorw); column-gap: 100px;}
.row-media .gap { height: 40px;}
.row-media .dmedia { position: relative;}
[data-design*="row-flex"][data-colwidth="5"] .flexic { column-gap: 100px;}
[data-design*="row-flex"][data-colwidth="6"][data-rtl="0"] .dmedia { padding-right: 65px;}
[data-design*="row-flex"][data-colwidth="6"][data-rtl="1"] .dmedia { padding-left: 65px;}
.row-media-fxuslogin [data-design*="row-flex"][data-colwidth="6"][data-rtl="0"] .dmedia { padding-right: 0;}
.row-media-fxuslogin [data-design*="row-flex"][data-colwidth="6"][data-rtl="1"] .dmedia { padding-left: 0;}
.row-media-fxuslogin [data-design*="row-flex"][data-rtl="0"] .dinfo { padding-right: 100px;}
.row-media-fxuslogin [data-design*="row-flex"][data-rtl="1"] .dinfo { padding-left: 100px;}
.row-media-culture-committee .dinfo { display: none;}
.row-media-culture-committee .dmedia { margin: 0 auto;}
.row-media-culture-committee [data-design*="row-flex"][data-colwidth="8"] .dmedia { max-width: 40%; flex: 0 0 40%;}
.row-media-culture-committee > .wrap { padding: 50px 0;}
.row-media-your-voice > .wrap { padding: 50px 0;}
.mhauto { height: 100%;}
.mh395 { height: 395px;}
.mh400 { height: 400px;}
.mh420 { height: 420px;}
.mh440 { height: 440px;}
.mh460 { height: 460px;}
.mh508 { height: 508px;}
.mh520 { height: 520px;}
.mh560 { height: 560px;}
.mh570 { height: 570px;}
.mh600 { height: 600px;}

.dmedia:before { width: 100px; height: 100px; background: var(--color3); position: absolute; content: '';}
[data-rtl="0"] .dmedia:before { bottom: 23px; right: 0;}
.row-poster [data-rtl="0"] .dmedia:before { bottom: auto; top: -10px;}
[data-colwidth="6"][data-rtl="0"] .dmedia:before { right: calc(0% + 55px);}
[data-rtl="1"] .dmedia:before { top: -10px; left: -10px;}
[data-colwidth="6"][data-rtl="1"] .dmedia:before { left: calc(0% + 55px);}
.dmedia-nobefore-overlay .dmedia:before { display: none;}
.dmedia img { height: 100%; position: relative; object-fit: cover; object-position: center;}
.mhauto img { height: auto;}

/* #endregion */


/*------------------------------------------
    #MARK: ROW POSTER
------------------------------------------*/
/* #region */

[data-design*="poster"][data-col="6-6"] .overlay-bg { max-width: calc(50% - 55px);}
[data-design*="poster"][data-col="6-6"] .dmedia.mh420 { overflow: hidden;}
[data-design*="poster"][data-col="6-6"] .overlay-bg video{ max-width: 100%;}
[data-design*="poster"][data-col="6-6"] .video-default video { max-width: calc(100% - 30px); transform: translate(-50%); right: unset; left: 50%;}
.row-poster-services .mh420 .carousel-default, .row-poster .mh420 .carousel-default  { height: 420px;}
.row-poster-services .mh520 .carousel-default, .row-poster .mh520 .carousel-default  { height: 520px;}
@media only screen and (max-width : 767px) {
	.row-poster-services .mh420 .carousel-default, .row-poster .mh420 .carousel-default,
	.row-poster-services .mh520 .carousel-default, .row-poster .mh520 .carousel-default  { height: 300px;}
}

.row-poster-asbanner .mtitle { line-height: 100%;}
.row-poster .btitle { display: flex; align-items: center;}
.row-poster .btitle:before { width: 7px; height: 7px; margin-right: 10px; border: 2px solid var(--color3); border-radius: 20px; content: '';}
.row-poster-asbanner .btitle { margin-bottom: 10px;}
[data-design*="row"][data-col="6-6"][data-rtl="0"] .dinfo { padding-left: 20px;}
[data-design*="row"][data-col="6-6"][data-rtl="1"] .dinfo { padding-right: 20px;}
[data-design*="row"][data-col="6-6"][data-rtl="0"] .ptext,
[data-design*="row"][data-col="6-6"][data-rtl="0"] .dtext { padding-right: 50px;}
[data-design*="row"][data-col="6-6"][data-rtl="1"] .ptext,
[data-design*="row"][data-col="6-6"][data-rtl="1"] .dtext { padding-right: 50px;}
[data-design*="row"][data-col="4-8"][data-rtl="0"] .dinfo,
[data-design*="row"][data-col="4-8"][data-rtl="0"] .col-info { padding-left: 70px;}
[data-design*="row"][data-col="4-8"][data-rtl="1"] .dinfo,
[data-design*="row"][data-col="4-8"][data-rtl="1"] .col-info { padding-right: 70px;}
.row-poster .dmedia:before { z-index: -1;}
.row-poster .dmedia.stacked:before { display: none;}
.row-poster [data-col="6-6"][data-rtl="0"] .dmedia:before { right: calc(0% + 45px);}
.row-poster [data-col="6-6"][data-rtl="1"] .dmedia:before { left: calc(0% + 45px);}

.row-poster-asbanner .btitle:before { display: none;}
.row-media-accposter .wrap { padding-bottom: 0;}
.row-media-accposter [data-design*="row"][data-col="4-8"] .overlay-bg { max-width: calc(38% + 10px);}
.acc-content .item { padding: 35px 0; border-top: 1px solid #D9D9D9;}
.acc-content .item-1-1 { padding-top: 0; border-top: 0;}
.acc-content .acc-indicator { font: 600 27px var(--font-2); color: var(--color2);}

.services-filter .dheading { padding-top: 90px; padding-bottom: 90px; display: flex; flex-wrap: wrap; align-items: center; border-bottom: 1px solid #D9D9D9;}
.services-filter .dheading .mtitle { width: 50%; font-size: var(--h2); color: var(--color3);}
.services-filter .dheading .services-select { width: 50%;}
.services-select .dcustom-select { border: 0;}
.services-select .custom-select__trigger { height: 44px; background: var(--colorw); font-weight: 500; font-size: 20px; text-transform: uppercase; padding: 0 15px; line-height: 100%; border: 1px solid rgba(0, 0, 0, 0.20);color:var(--color2);}
.services-select .custom-options { border: 1px solid rgba(0, 0, 0, 0.20);}
.services-select .custom-options .custom-option { font-weight: 400; font-size: 16px;}
.services-select .custom-select__trigger .arrow { width: 10px; height: 13px;}
.services-select .custom-select__trigger .arrow:before { left: -4px;}
.services-select .custom-select__trigger .arrow:after { left: 4px;}
.row-poster-services { margin-top: 90px; margin-bottom: 100px; display: none;}
.row-poster-1716 { display: block;}
.row-poster-services .dtext { display: block !important;}
.row-poster-services .btn-loop { margin-top: 40px;}

.row-poster-nocontent-padding [data-design*="row"][data-col="6-6"][data-rtl="0"] .ptext,
.row-poster-nocontent-padding [data-design*="row"][data-col="6-6"][data-rtl="0"] .dtext { padding-right: 0;}
.row-poster-nocontent-padding [data-design*="row"][data-col="6-6"][data-rtl="1"] .ptext,
.row-poster-nocontent-padding [data-design*="row"][data-col="6-6"][data-rtl="1"] .dtext { padding-right: 0;}

/* #endregion */


/*------------------------------------------
    #MARK: ROW CONTACT
------------------------------------------*/
/* #region */

.row-contact .wrap { padding-top: 90px; padding-bottom: 90px;}
.row-contact .wrap:before { width: 100%; height: 684px; background: linear-gradient(180deg, #FFF 0%, #F2F2F2 100%); position: absolute; bottom: 0; left: 0; content: '';}
.row-contact .overlay-bg { background-size: contain; background-position: right bottom; mix-blend-mode: multiply; opacity: 0.1 !important;}
.row-contact [data-col="8-4"][data-rtl="0"] .dform { padding-right: 30px;}
.row-contact [data-col="8-4"][data-rtl="1"] .dform { padding-left: 30px;}
.row-contact .dinfo { margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #D9D9D9;}
.row-contact .dinfo .mtitle { line-height:100%;}
.row-contact .dcontact .dtitle { margin-bottom: 60px;}
.row-contact .dinfo .dtext { padding-top: 40px;}
.row-contact .contacts-information { font: 600 20px var(--font-2); display: flex; flex-wrap: wrap; align-items: center; row-gap: 60px;}
.contacts-information .ititle { font-weight: 500; font-size: 17px; font-family: var(--font-1); letter-spacing: 0.85px; text-transform: uppercase; color: var(--color3);}
.contacts-information .info { padding-top: 25px;}
.row-contact .gform-theme .gfield ::-webkit-input-placeholder { color: transparent;}
.row-contact .gform-theme .gfield :-moz-placeholder { color: transparent;}
.row-contact .gform-theme .gfield ::-moz-placeholder { color: transparent;}
.row-contact .gform-theme .gfield :-ms-input-placeholder { color: transparent;}

/* #endregion */


/*------------------------------------------
    #MARK: CUSTOM LINKS
------------------------------------------*/
/* #region */

.custom-links .wrap { padding-top: 90px;}
.custom-links .custom-tabs { padding-bottom: 90px; border-bottom: 1px solid #D9D9D9;}
.custom-tabs .tabslist { font-weight: 500; font-size: 20px; text-transform: uppercase; margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap;}
.custom-tabs .tabslist .nav-item { border-left: 1px solid #D9D9D9;}
.custom-tabs .tabslist .nav-item:first-child { border-left: 0;}
.custom-tabs .tabslist .nav-link { padding: 5px 60px; color: var(--color2);}
.custom-tabs .tabslist li:first-child .nav-link { padding-left: 0;}
.custom-tabs .tabslist .nav-link:hover,
.custom-tabs .tabslist .nav-link.active { color: var(--hover);}

/* #endregion */


/*------------------------------------------
    #MARK: JS TABS
------------------------------------------*/
/* #region */

.js-tabs [data-col="1-1"] .col1,
.js-tabs [data-col="1-1"] .col2 { max-width: 100%; flex: 0 0 100%;}

/* #endregion */


/*------------------------------------------
    #MARK: SLIDER GALLERY
------------------------------------------*/
/* #region */

.gallery-item { display: grid; grid-template-columns: 1fr 1fr 1fr; grid-template-rows: 50%; gap: 5px;}
.gallery-item .figure { height: 257px;}
.gallery-item .figure-2 { grid-row: span 2;}
.gallery-item .figure .bg-img { min-height: 0; height: 100%;}
.gallery-item .figure img {height: 100%; object-fit: cover;}
.slider-gallery .slide-bg .owlbtn { top: -50px; border: 0;}
.slider-gallery .owlprev { left: auto; right: 60px;}
.slider-gallery .owlnext { right: 0;}
.slider-gallery .owlbtn:before { font-size: 16px; color: #5E5E70;}
.gallery-item .gallery-video .figure { position: relative;}
.gallery-item .gallery-video .figure .play-icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 80px; color: var(--hover); opacity: .8; transition: all 0.3s;}
.gallery-item .gallery-video:hover .figure .play-icon { opacity: 1;}

/* #endregion */


/*------------------------------------------
    #MARK: SLIDER QUOTES
------------------------------------------*/
/* #region */

.slider-quotes .wrap { padding-top: 90px; padding-bottom: 90px;}
.slider-quotes .dheading { margin-bottom: 55px;}
.slider-quotes [data-design*="quotes-2"] .bheading { letter-spacing: 3.4px; text-transform: uppercase; margin-bottom: 20px; color: var(--color3);}
.slider-quotes .col-info { background: var(--colordark3); margin-top: 30px; padding: 50px 30px;}
.slider-quotes .col-info:before { width: 46px; height: 40px; background: url('images/icons/quote.svg') no-repeat center; position: absolute; top: -30px; right: 25px; content: '';}
.slider-quotes .col-info:after { width: 21px; height: 20px; background: url('images/icons/quote-pointer.svg') no-repeat left top; position: absolute; bottom: -19px; left: 0; content: '';}
.slider-quotes [data-design*="quotes-2"] .ptext,
.slider-quotes [data-design*="quotes-2"] .dtext { font-size: 15px; text-align: initial; padding-top: 0; line-height: 170%;} 
.slider-quotes .dtext p { line-height: 170%;}
.slider-quotes .head-info { margin-top: 20px;}
.head-info .meta{padding-top:10px;}
.head-info .ititle { font-weight: 500; font-size: 17px; letter-spacing: 0.85px; text-transform: uppercase;}
.head-info .davatar { width: 70px; height: 70px; margin-right: 15px; float: left;}
.head-info .davatar .bg-img { min-height: 100%;}
.rating { display: flex; gap: 3px;}
.rating .star { width: 18px; height: 18px; background: url('images/icons/star.svg') no-repeat center;}
.slider-quotes .slide-bg .owlbtn { top: calc(50% - 55px);}

/* #endregion */


/*------------------------------------------
    #MARK: AJAX POST
------------------------------------------*/
/* #region */

.ajax-post .wrap { padding-bottom: 90px;}
.ajax-post[data-axpost] .tax-links { margin-bottom: 0; padding-top: 60px; padding-bottom: 30px;}
.ajax-post .tax-links ul li { border-left: 1px solid #D9D9D9;}
.ajax-post .tax-links ul li:first-child { border-left: 0;}
.ajax-post .tax-links ul .btn { background-color: transparent !important; font-weight: 500; font-size: 20px; text-transform: uppercase; padding: 5px 60px; border: 0; color: var(--color2);}
.ajax-post .tax-links ul li:first-child .btn { padding-left: 0;}
.ajax-post .tax-links ul .btn:hover,
.ajax-post .tax-links ul .btn:focus-visible,
.ajax-post .tax-links ul .btn.active { color: var(--hover);}
.ajax-post .tax-links ul .btn.active span { color: var(--hover);}
.ajax-post .tax-links ul .btn:after { display: none;}

.row-news { padding-top: 90px; padding-bottom: 90px; row-gap: 90px; border-top: 1px solid #D9D9D9; border-bottom: 1px solid #D9D9D9;}
.row-news .post-link { display: flex; flex-wrap: wrap; align-items: center; column-gap: 100px;}
.row-news .post-date { width: 120px; height: 120px; display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 2px; border: 1px solid #D1D1D4;}
.post-date .day { font: 600 var(--h2l) var(--font-2); color: var(--color3);}
.row-news .post-heading { flex: 1;}
.post-heading .post-meta { font-weight: 500; letter-spacing: 0.85px; text-transform: uppercase; margin-bottom: 12px; color: var(--color3);}
.post-heading .date { font-size: 15px; padding-top: 5px;}
.row-news .post-thumb { width: 550px;}
.row-news .post-thumb .thumb-bg { height: 310px; background-color: var(--colordark2);}
.row-news .bg-placeholder:before { width: 100%; height: 100%; background: url('images/abstract-pattern.jpg') repeat center top; position: absolute; top: 0; left: 0; opacity: 0.15; content: '';}
.row-news .bg-placeholder[data-ph="logo"] img { width: 200px; opacity: 1;}
.ajax-post[data-axpost] .loadmore-btn { text-align: center; margin-top: 90px;} 

/* #endregion */


/*------------------------------------------
    #MARK: AJAX CPT
------------------------------------------*/
/* #region */

.ajax-cpt .wrap { padding-top: 90px; padding-bottom: 90px;}
.ajax-cpt-documents .wrap { padding-top: 0; padding-bottom: 0;}
.archive-documents.ajax-cpt-documents .wrap { padding-bottom: 90px;}
/* .ajax-cpt-documents .padbottom { padding-bottom: 70px;} */
.ajax-cpt-contracts .dheading { /*margin-bottom: 70px; */ display: flex; flex-wrap: wrap; align-items: center;}
.ajax-cpt-contracts .dheading .mtitle { width: 50%; color: var(--color3);}
.ajax-cpt-contracts .dheading .tax-links { width: 50%; margin-bottom: 0;}

.ajax-cpt-documents .dheading { width: 100%; background-color: rgba(25, 27, 29, 1); text-align: center; margin-bottom: 0; padding: 60px 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; column-gap: 50px; row-gap: 15px;}
.ajax-cpt-documents .dheading .mtitle { width: auto; color: var(--color3);}
.ajax-cpt-documents .dheading .tax-links { margin-bottom: 0;}

.ajax-cpt-documents .row-documents { padding: 70px 0; }
.ajax-cpt-documents .row-documents:has(.col-lg-12) { padding: 0; }

.ajax-cpt .tax-links .tax-buttons { display: none;}
.ajax-cpt .tax-links .tax-select { display: block;}
.ajax-cpt .tax-links .iloader { position: absolute; left: 0; margin-top: 0;}
.tax-links .dcustom-select { border: 0;}
.tax-links .custom-select__trigger { height: 45px; background: var(--colorw); position: relative; font-weight: 500; font-size: 20px; text-transform: uppercase; padding: 0 30px 0 15px; line-height: 100%; border: 1px solid rgba(0, 0, 0, 0.20);}
.ajax-cpt-documents .tax-links .custom-select__trigger { min-width: 300px; padding-right: 100px;}
.tax-links .custom-options { border: 1px solid rgba(0, 0, 0, 0.20); z-index: 3;}
.tax-links .custom-options .custom-option { font-weight: 400; font-size: 16px;}
.tax-links .custom-options .custom-option[data-id="31"] { display: none;}
.satax-links .custom-options .custom-option[data-id="31"] { display: block;}
.tax-links .custom-select__trigger .arrow { width: 10px; height: 13px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%);}
.tax-links .custom-select__trigger .arrow:before { left: -4px;}
.tax-links .custom-select__trigger .arrow:after { left: 4px;}
.row-contracts { row-gap: 0;}
.row-documents { row-gap: 45px;}
.row-documents .col-lg-12,
.row-documents[data-clicked="topics"] .col-lg-12 { font-size: 0; display: none;}
[data-axgrid] .row-contracts .cpt { padding: 57px 0; display: flex; flex-wrap: wrap; align-items: center; column-gap: 70px; border: 0; border-bottom: 1px solid #D9D9D9;}
[data-axgrid] .row-contracts .col-cpt:first-child .cpt { border-top: 1px solid #D9D9D9;}
.row-contracts .cpt .post-heading { flex: 1;}
.row-contracts .cpt .cats { font-weight: 500; font-size: 17px; letter-spacing: 0.85px; text-transform: uppercase; margin-bottom: 10px; color: var(--color3);}
.row-contracts .cpt .post-thumbnail { width: 162px;}
.row-contracts .cpt .thumb-bg { height: 167px; background-color: transparent; display: flex; flex-wrap: wrap; align-items: center; border: 1px solid #D1D1D4;}
.row-contracts .cpt .bg-placeholder { background-color: rgba(0,0,0,0.9);}
.row-contracts .cpt .thumb-bg img { max-width: 100%; width: auto; height: auto;}
.row-contracts .cpt .bg-placeholder img { opacity: 1;}

[data-axgrid] .row-documents .cpt { padding: 0; display: flex; flex-wrap: wrap; align-items: center; column-gap: 30px; border: 0;}
.row-documents .post-icon { width: 60px; height: 60px; border: 1px solid #D1D1D4;}
.row-documents .post-icon a { text-align: center; display: block; line-height: 55px;}
.row-documents .post-icon img { max-width: 35px;}
.row-documents .post-heading { flex: 1;}
.ajax-cpt[data-axgrid] .loadmore-btn { text-align: center; margin-top: 55px;} 

/* #endregion */


/*------------------------------------------
    #MARK: GRID CPT
------------------------------------------*/
/* #region */

.grid-cpt .wrap { padding-top: 90px; padding-bottom: 90px;}
.grid-cpt-team .row { row-gap: 60px; margin-right: -22px; margin-left: -22px;}
@media screen and (min-width: 1025px) {
	.grid-cpt-team .row { justify-content: center;}
}
.grid-cpt-team .row + .row { margin-top: 60px; }
.grid-cpt-team .post-item { max-width: 400px; margin: 0 auto; padding-right: 8px; padding-left: 8px;}
.grid-cpt .dinfo { margin-bottom: 50px;}
.post-item:hover .team-heading .team-name,
.post-item:focus-visible .team-heading .team-name { color:var(--color3);}
.grid-cpt-team .team-heading .position { font-weight: 500; font-size: 17px; letter-spacing: 0.85px; text-transform: uppercase; margin-top: 10px; display: block !important; color: rgba(0,0,0,0.6);}
.grid-cpt-team .social-icons { position: absolute; bottom: 70px; right: 55px;}
.grid-cpt-team .social-icons .soc-link { width: 30px; height: 30px; background-color: var(--color3) !important; line-height: 30px; border: 0; border-radius: 0; color: var(--colorw);}
.grid-cpt-team .social-icons .soc-link:hover { width: 32px; height: 32px; line-height: 32px;}
.team-thumbnail .bg-thumbnail { height: 420px; background-color: transparent; text-align: center; border-bottom: 5px solid var(--color2);}
.post-item:hover .team-thumbnail .bg-thumbnail,
.post-item:focus-visible .team-thumbnail .bg-thumbnail { border-bottom: 5px solid var(--color3);}
.team-thumbnail .bg-thumbnail .obj-cover { width: 90%; object-position: center top;}
.grid-cpt-team .team-thumbnail { margin-bottom: 22px;}

/* #endregion */


/*------------------------------------------
    #MARK: SINGLE TEAM
------------------------------------------*/
/* #region */

.singular-team .title-opt .wrap { min-height: 500px; padding-bottom: 90px;}
.singular-team .title-opt .bg-img { background-image: url('images/abstract-pattern.jpg'); background-repeat: repeat; background-size: auto; opacity: 0.05;}

.col-single-team .wrap { padding-bottom: 90px;}
.col-single-team .bg-img { width: 60%; background-image: url('https://pauledwardsdev.wpenginepowered.com/wp-content/uploads/2025/05/Vector-background-inverted.svg'); background-position: right bottom; top: auto; bottom: 0; z-index: -1;}
.col-single-team .row { flex-direction: row-reverse;}
.col-single-team .team-content { padding-left: 30px;}
.team-content .team-quote { font-style: italic; font-weight: 300; font-size: 25px; padding: 47px 0; line-height: 160%; color: rgba(31,35,39,0.7);}
.team-content .team-quote blockquote { margin-bottom: 0;}
.team-content .team-bio { margin-top: 90px; padding-bottom: 65px; border-bottom: 1px solid #D9D9D9;}
.team-content .team-background { margin-top: 65px;}
.team-content .post-text .title { margin-bottom: 40px;}
.team-content .return { margin-top: 60px;}
.col-single-team .team-sidebar { max-width: 450px;}
.col-single-team .thumb-bg { height: 500px; background-color: transparent; text-align: center; margin-top: -300px;}
.col-single-team .thumb-bg img { width: 90%; height: 100%; object-fit: cover; object-position: center top;} 
.team-sidebar .post-widget { margin-top: 65px; padding-bottom: 65px; display: flex; flex-wrap: wrap; flex-direction: column; row-gap: 40px; border-bottom: 1px solid #D9D9D9;} 
.team-sidebar .team-continfo { margin-top: 90px;}
.team-sidebar .post-widget .btitle { letter-spacing: 0.85px; margin-bottom: 10px;}
.team-sidebar .post-widget .widget-title { margin-bottom: 0;}
.team-sidebar .post-widget .dtext { padding-top: 0;}
.team-sidebar .team-contact a { display: block;}

.single-team .footer-top { display: none;}

/* #endregion */


/*------------------------------------------
    #MARK: SINGLE POST
------------------------------------------*/
/* #region */

.singular-post .title-opt .wrap { min-height: 500px;}
.singular-post .title-opt .bg-img { background-image: url('images/abstract-pattern.jpg'); background-repeat: repeat; background-size: auto; opacity: 0.05;}

.col-single-post .wrap { padding-bottom: 90px;}
.col-single-post .post-column { max-width: 870px; margin: 0 auto; padding-top: 90px;}
.col-single-post .post-cats { margin-bottom: 20px;}
.col-single-post .post-heading .dtitle { font-size: var(--h2);}
.col-single-post .post-heading .cat-link,
.col-single-post .post-heading .cat-div { font-weight: 500; letter-spacing: 0.85px; text-transform: uppercase; color: var(--color3);}
.col-single-post .post-heading .post-date { margin-bottom: 0; padding-top: 20px; color: var(--color1);}
.col-single-post .post-text { font-size: 19px; padding-top: 35px;}
.col-single-post .post-text strong { color: #4C4C4C;}
.col-single-post .post-media { max-width: 870px; margin-top: -300px; margin-left: auto; margin-right: auto;}
.col-single-adminpost .post-media { max-width: 900px; margin-top: -100px;}
.col-single-post .thumb-bg { height: 570px; background-color: transparent; text-align: center;}
.col-single-post .bg-placeholder { background: url('images/abstract-pattern.jpg') repeat center;}
.col-single-post .bg-placeholder:before { width: 100%; height: 100%; background: var(--colordark2); position: absolute; top: 0; left: 0; opacity: 0.95; content: '';}
.col-single-post .bg-placeholder[data-ph="logo"] img { width: 200px; opacity: 1;}
.col-single-post .post-conmedia { display: flex; flex-wrap: wrap; gap: 40px;}
.col-single-post .post-cmright { flex-direction: row-reverse;}
.post-conmedia .title { width: 100%; margin-bottom: 0;}
.post-conmedia .dcontent { flex: 1;}
.post-conmedia .dimage { width: 100%; background-color: transparent;}
.post-conmedia .media-normal { max-width: 100%;}
.post-conmedia .media-thumb { max-width: 335px; height: 255px;}
.post-conmedia .media-normal img { max-height: 500px; width: auto;}
.post-conmedia .media-thumb img { width: 100%; height: 100%; object-fit: cover; object-position: center;} 
.col-single-post .return { margin-top: 40px;}
.col-single-post .divider { width: 100%; height: 1px; background: #D9D9D9; margin: 40px 0 0 0;}

/* #endregion */


/*------------------------------------------
    #MARK: TEAM CTA
------------------------------------------*/
/* #region */
.title-opt-01.team-cta[data-theme="dark"] {background-color: transparent;}
.title-opt-01.team-cta .wrap {padding-top: 80px;padding-bottom: 80px;}
.title-opt-01.team-cta .overlay.color {opacity: 0;background: #191B1D;}

.title-opt-01.team-cta .col-info {max-width: 670px; display: block; margin: 0 auto;}
.title-opt-01.team-cta .col-info .mtitle {width: auto;}
.title-opt-01.team-cta .col-info .dtext {margin-top: 20px; padding-top: 0;}
.title-opt-01.team-cta .col-info .btn-loop {margin-top:30px;}

/* #endregion */


/*------------------------------------------
    #MARK: GATED CONTENT
------------------------------------------*/
/* #region */

.gated-portal:not(.logged-in) { background: rgba(42,42,42,.8); backdrop-filter: blur(10px);}
.gated-portal .header-menu,
.gated-portal #foOter,
.gated-portal .hero-slider,
.gated-portal .title-opt-01,
.gated-portal .row-media-flex,
.gated-portal .ajax-cpt-documents { display: none !important;}
.logged-in.gated-portal .header-menu,
.logged-in.gated-portal #foOter,
.logged-in.gated-portal .hero-slider,
.logged-in.gated-portal .title-opt-01,
.logged-in.gated-portal .row-media-flex,
.logged-in.gated-portal .ajax-cpt-documents { display: block !important;}
.gated-portal .row-media-fxuslogin { display: block !important;}
.logged-in.gated-portal .row-media-culture-committee { display: none !important;}
.logged-in.gated-portal .row-media-your-voice { display: none !important;}
.logged-in.gated-portal .forceShow { display: block !important;}
.gated-portal .menu-overlay .navbar-brand,
.post-type-archive-esa_document .menu-overlay .navbar-brand,
.single-admin_news .menu-overlay .navbar-brand { width: 150px;}
.gated-portal .menu-overlay.sticky-head .navbar-brand,
.post-type-archive-esa_document .menu-overlay.sticky-head .navbar-brand,
.single-admin_news .menu-overlay.sticky-head .navbar-brand { width: 120px;}
.gated-portal .dmedia:before { display: none !important;}
.gated-portal .footer-0 .col-menu1,
.post-type-archive-esa_document .footer-0 .col-menu1,
.single-admin_news .footer-0 .col-menu1 { max-width: 65.667%; -ms-flex: 0 0 65.666667%; flex: 0 0 65.667%;}
.gated-portal .footer-0 .navbar-brand,
.post-type-archive-esa_document .footer-0 .navbar-brand,
.single-admin_news .footer-0 .navbar-brand { width: 150px; margin-bottom: 0;}
.gated-portal .footer-0 .social-media,
.post-type-archive-esa_document .footer-0 .social-media,
.single-admin_news .footer-0 .social-media { margin-top: 0; padding-top: 25px; justify-content: flex-end; border-top: 0;}
.logged-in .social-media .logout { padding-right: 20px;}

.post-type-archive-esa_document .menu-overlay .menu_wrap,
.single-admin_news .menu-overlay .menu_wrap { min-height: 470px; background: url('https://pauledwardsdev.wpenginepowered.com/wp-content/uploads/2025/10/Employee-Portal-banner.jpg') no-repeat center; background-size: cover; position: relative;}
.post-type-archive-esa_document .menu-overlay.sticky-head .menu_wrap,
.single-admin_news .menu-overlay.sticky-head .menu_wrap { min-height: 120px;}
.post-type-archive-esa_document .menu-overlay .menu_wrap:before,
.single-admin_news .menu-overlay .menu_wrap:before { width: 100%; height: 100%; background: linear-gradient(0deg,rgba(17,20,23,.9) 0%,rgba(17,20,23,0) 40%,rgba(17,20,23,.9) 100%); position: absolute; top: 0; left: 0; content: '';}


.gated-portal .ajax-post .tax-links ul .btn {padding: 5px 35px;}
/* #endregion */


/*------------------------------------------
    #MARK: QA EDITS
------------------------------------------*/
/* #region */

.main-menu .dropdown-menu {
  	top: calc(100% + -2px);
}

.main-menu .nav-link::after {
	z-index: 1001;
}

.main-menu .menu-item.active .nav-link span, 
.main-menu .menu-item:hover .nav-link span, 
.main-menu .menu-item .nav-link:focus-visible span {
  	color: var(--hover);
}

.main-menu .menu-item:hover .nav-link::after, .main-menu .active .nav-link::after {
  	visibility: visible;
}

.row-poster-property-inspections .bg-container {
  	max-width: calc(50% - 55px);
  	width: 100%;
  	height: 100%;
  	position: absolute;
  	z-index: 1;
  	overflow: hidden;
}

.row-poster-property-inspections .bg-container .overlay-bg {
  	max-width: 81.578947%;
  	left: 0;
}

.row-poster-property-inspections .clipped {
  	position: absolute;
  	top: 0;
  	right: 0;
  	width: 100%;
  	height: 100%;
  	max-width: calc(60.526316% + 4px);
}

.row-poster-property-inspections .clipped .overlay-clipped {
  	max-width: calc(100% - 8px);
  	right: 0;
  	left: unset;
  	clip-path: polygon(0 0, 100% 0, 100% 100%, 40% 100%);
  	z-index: 2;
}

.row-poster-property-inspections .clipped::after {
  	content: "";
  	width: 100%;
  	height: 100%;
  	position: absolute;
  	top: 0;
  	left: 0;
  	background-color: var(--color3);
  	clip-path: polygon(0 0, 100% 0, 100% 100%, 39.5% 100%);
  	z-index: 1;
}

.postid-3480 .post-heading,
.postid-3653 .post-heading {
	text-align: center;
}

.row-poster-property-inspections .stacked-image .overlay-bg {
  	max-height: 50%;
	max-width: calc(50% - 145px);
	overflow: visible;
	z-index: unset;
}

.row-poster-property-inspections .stacked-image .overlay-bg:last-child {
  	top: unset;
  	bottom: -30px;
	right: 90px;
  	background-position-y: 0;
}

.row-poster-property-inspections .stacked-image .overlay-bg:before {
	width: 100px; height: 100px; 
	background: var(--color3); 
	position: absolute; top: -10px; left: -10px;
	content: '';
	z-index: -1;
}

.row-poster-property-inspections .stacked-image .overlay-bg:last-child:before {
	left: auto;
	right: -10px;
}

.row-poster-property-inspections .dmedia.stacked {
  	max-height: none;
}

.row-poster-property-inspections .stacked-image img {
	width: calc(100% - 70px);
	float: right;
}

.row-poster-property-inspections .stacked-image img:last-child {
	margin-top: 30px;
	float: none;
}

.row-media-your-voice .flex-col.dinfo .dtext:first-child {padding-top:0;}

/* #endregion */